

/* @group big buttons */

#nav-big {
}

#nav-big ul {
	list-style: none;
	padding: 0;
	margin:  0;
}

#nav-big ul li {
	float: left;
	display:  block;
	width: 98px;
	height: 83px;
	padding: 0;
	margin: 0 3px 0 0;
}

#nav-big ul a {
	display:  block;
	overflow: hidden;
	text-align: center;
	font-weight: normal;
	height: 83px;
	line-height: 124px;
	text-decoration: none;
	font-size: 85%;
}

/* @end */

/* @group main menu */
/* Works for "buttonmenu" and "splitmenu" */
#nav-main {
	overflow: hidden;
	height: 37px;
}

#nav-main ul {
	padding: 0 0 0 7px;
	margin: 0;
	float: left;
	list-style: none;
}

#nav-main li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	background: none;
}



#nav-main a {
	display: block;
	float: left;
	height: 37px;
	line-height: 37px;
	padding: 0 10px;
	text-decoration: none;
	cursor: pointer;
	background: none;
}

ul.submenu {
	padding: 0;
	margin: 0;
}

/* @end */

/* @group vert menu */
/* Works for "buttonmenu" and "splitmenu" */

div#menu_vert ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

div#menu_vert ul.sidenav li {
	border: 0;
	margin: 0px;
	padding: 0;
	padding-left:20px;
}

div#menu_vert ul li a {
	display: block;
	padding: 6px 0 4px 0;
	margin-bottom: 2px;
	text-decoration: none;
}

div#menu_vert ul.sidenav ul li a {
	padding: 2px 0;
}

div#menu_vert ul.sidenav ul {
	padding-bottom: 5px;
}

div#menu_vert ul.sidenav ul li {
  padding-left: 20px;
  background: none;
  border: 0;
}

div#menu_vert ul.sidenav ul ul li {
  margin-left: 30px;
  background: none;
  border:  0;
}


/* @end */